 /*   #row2 {padding: 15px 0px;}
    #row4 {padding: 15px 0px;margin-top: 0px;}
*/


@media screen and (max-width: 799px) {
    .sixer {max-width: 98%;}
    .eighter {max-width: 98%;}
    .redbutton {width: 100% !important;margin-bottom: 15px;}
    .subheadline{font-size: 18px;line-height: 24px;}
    #thelogo {max-width: 80%;}
    #row2 {padding: 15px 0px;}
    #row4 {padding: 0px 0px 20px 0px;}
    #row5{padding: 10px 0px 10px 0px;}
    p, label {font-size: 14px;}
    .getcall{text-align: left;}
    .getemail{font-size: 13px;}
    label {font-size: 13px;text-align: left;}
    h1 {font-size: 21px;line-height: 32px;}
    h3 {font-size: 27px;line-height: 32px;}
    .namer {
        margin-right: 0 !important;
        width: 90%;
        max-width: 90%;
        padding-left: 10%;
    }
    #emailaddress  {font-size: 20px;}
    #phonenumber {font-size: 24px;}
}